@charset "utf-8";


.position_column.c_red  { background-color: #fbf2ec;}
.position_column.c_blue { background-color: #E7F2F2;}
.position_column.c_red  .position_column_wrap { border: 1px solid #e4b198;}
.position_column.c_blue .position_column_wrap { border: 1px solid #3AAEAF;}

.position_column.c_red  figure {width: 30%;}
.position_column.c_blue figure {width: 40%;}

.position_column.c_red  .position_column_txt {width: 66%;}
.position_column.c_blue .position_column_txt {width: 56%;}

.position_column h3 {
  font-size: var(--font25);
  text-align: center;
  margin-bottom: 0.8em;
  margin-top: 0.8em;
}
.position_column_wrap > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.position_column_wrap {
  margin: min(1vw , 20px);
}
.position_column_txt {
  font-size: var(--font16);
  margin-right: 2%;
}

.position_column.c_blue .position_column_txt img {
  float: right;
  margin: min(0.5vw , 12px) 0 0 min(0.5vw , 12px);
  width: 38%;
}




/* ----------------------- */
/* 1000 */
/* ----------------------- */
@media screen and (max-width: 1000px) {

.position_column.c_red  figure {width: 35%;}

.position_column.c_red  .position_column_txt {width: 61%;}
}
/* ----------------------- */
/* SP */
/* ----------------------- */
@media screen and (max-width: 767px) {
.position_column_wrap > div {
  flex-direction: column;
}
.position_column.c_red  figure {width: 98%;}
.position_column.c_blue figure {width: 98%;}

.position_column.c_red  .position_column_txt {width: 96%;margin: 2%;}
.position_column.c_blue .position_column_txt {width: 96%;margin: 2%;}
.position_column.c_blue .position_column_txt img {width: 45%;}
}